Subject: Re: SAAF Buccaneer
From: "Steve Bamford" <[email-masked]>
To: "David Baird" <[email-masked]>
Date: Wed, 2 Oct 2002 00:19:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David Baird 
  To: Steve Bamford 
  Sent: Saturday, August 17, 2002 2:34 PM
  Subject: SAAF Buccaneer

  Hi Steve

  Glad to hear that you enjoyed your couple of days off - hope the family did too.

  I have included some pictures of a Buccaneer I did a little while ago, and I thought you might like to see it. It ain't perfect, but it was fun.

  I have a friend who flew these beasts in SA, and as his birthday is the same day as mine (August 24th) I thought of sending the pictures to you when I was sending his birthday card.

  Anyway - hope you like it.

  David